| Home | Libraries | People | FAQ | More

## Global meters_per_second

boost::units::si::meters_per_second

## Synopsis

    // In header: <boost/units/systems/si/velocity.hpp>

    static const velocity meters_per_second;

| Copyright © 2003-2008 Matthias Christian Schabel Copyright © 2007-2010 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)